# Generated by Django 2.2.7 on 2019-11-18 15:07

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('location', '0027_auto_20191118_1313'),
        ('location', '0027_auto_20191118_1011'),
    ]

    operations = [
    ]
